*{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
}
BODY {FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: arial; margin:0px; text-align:left; background-color: #ffffff;}

.leftnone {padding-left:0px !important;}

.ab-pic{background-image:url(images/about-pic.jpg); background-repeat:no-repeat;}
.ab-pic1{background-image:url(images/about-pic1.jpg); background-repeat:no-repeat; background-position:top center;}
.ab-pic2{background-image:url(images/about-pic2.jpg); background-repeat:no-repeat;}
.ab-pic3{background-image:url(images/about-pic3.jpg); background-repeat:no-repeat;}
.ab-pic4{background-image:url(images/about-pic4.jpg); background-repeat:no-repeat;}
.ab-pic5{background-image:url(images/about-pic5.jpg); background-repeat:no-repeat;}
.ab-pic6{background-image:url(images/about-pic6.jpg); background-repeat:no-repeat;}

.pro-pic{background-image:url(images/product-pic.jpg); background-repeat:no-repeat;}
.pro-pic1{background-image:url(images/product-pic1.jpg); background-repeat:no-repeat;}
.pro-pic2{background-image:url(images/product-pic2.jpg); background-repeat:no-repeat;}
.pro-pic3{background-image:url(images/product-pic3.jpg); background-repeat:no-repeat;}
.pro-pic4{background-image:url(images/product-pic4.jpg); background-repeat:no-repeat;}
.pro-pic5{background-image:url(images/product-pic5.jpg); background-repeat:no-repeat;}

.sys-pic{background-image:url(images/system-pic.jpg); background-repeat:no-repeat;}
.sys-pic1{background-image:url(images/system-pic1.jpg); background-repeat:no-repeat;}
.sys-pic2{background-image:url(images/system-pic2.jpg); background-repeat:no-repeat;}
.sys-pic3{background-image:url(images/system-pic3.jpg); background-repeat:no-repeat;}

.qua-pic{background-image:url(images/quality-pic.jpg); background-repeat:no-repeat;}
.qua-pic1{background-image:url(images/quality-pic1.jpg); background-repeat:no-repeat;}
.qua-pic2{background-image:url(images/quality-pic2.jpg); background-repeat:no-repeat;}
.qua-pic3{background-image:url(images/quality-pic3.jpg); background-repeat:no-repeat;}

.suc-pic{background-image:url(images/success-pic.jpg); background-repeat:no-repeat;}
.suc-pic1{background-image:url(images/success-pic1.jpg); background-repeat:no-repeat;}
.suc-pic2{background-image:url(images/success-pic2.jpg); background-repeat:no-repeat;}

.med-pic{background-image:url(images/media-pic.jpg); background-repeat:no-repeat;}
.med-pic1{background-image:url(images/media-pic1.jpg); background-repeat:no-repeat;}
.med-pic2{background-image:url(images/media-pic2.jpg); background-repeat:no-repeat;}
.med-pic3{background-image:url(images/media-pic3.jpg); background-repeat:no-repeat;}

.con-pic{background-image:url(images/contact-pic.jpg); background-repeat:no-repeat;}
.con-pic1{background-image:url(images/contact-pic1.jpg); background-repeat:no-repeat;}

.car-pic{background-image:url(images/careers-pic.jpg); background-repeat:no-repeat;}
.car-pic1{background-image:url(images/careers-pic1.jpg); background-repeat:no-repeat;}
.car-pic2{background-image:url(images/careers-pic2.jpg); background-repeat:no-repeat;}
.car-pic3{background-image:url(images/careers-pic3.jpg); background-repeat:no-repeat;}


.news-pic{background-image:url(images/news-pic.jpg); background-repeat:no-repeat;}

.bg1 {background-image:url(images/bgpic.gif); background-repeat:repeat-x;}

.bulletbg {background-image:url(images/cutbg.gif); background-repeat:repeat-y;}

.bullet1bg {background-image:url(images/cutbg1.gif); background-repeat:repeat-y;}

.bullet2bg {background-image:url(images/cutbg2.gif); background-repeat:repeat-y;}

.bulletoribg {background-image:url('images/cut9.gif'); background-repeat:repeat-y;}

#mpad {padding-top:162px;}

#lbg {background-color:#d9d9d9;}

.bg{ background-image:url(images/bg.gif); background-repeat:repeat-x; height:112px;}

.ticker {FONT-WEIGHT: 700; FONT-SIZE: 21px; COLOR: #000; FONT-FAMILY: arial; TEXT-DECORATION: none; text-align:left; display:block; border-bottom:1px solid #ccc; padding-bottom:7px;}

.ticker1 {FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #333; FONT-FAMILY: arial; TEXT-DECORATION: none; text-align:right;}

.tlinks {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.tlinks:hover {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #eb7e1a; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.site {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.site:hover {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #eb7e1a; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.tlinkstext {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.ftext {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:20px;}

.flinks {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.flinks:hover {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.press {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.presslink {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: arial; TEXT-DECORATION: none; padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px;}
.presslink:hover {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #e9740c; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.presslinkactive {FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #e9740c; FONT-FAMILY: arial; TEXT-DECORATION: none; padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px;}
.presslinkdeactive {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #d6d6d6; FONT-FAMILY: arial; TEXT-DECORATION: none; padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px;}

.qf {FONT-WEIGHT: 400; FONT-SIZE: 22px; COLOR: #4b6c8b; FONT-FAMILY: arial narrow; TEXT-DECORATION: none; display:block;}
.qf1 {FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #4b6c8b; FONT-FAMILY: arial narrow; TEXT-DECORATION: none; display:block;}

.mile {FONT-WEIGHT: 400; FONT-SIZE: 22px; COLOR: #8b654b; FONT-FAMILY: arial narrow; TEXT-DECORATION: none; display:block;}

.ori {FONT-WEIGHT: 400; FONT-SIZE: 22px; COLOR: #d87b01; FONT-FAMILY: arial narrow; TEXT-DECORATION: none; display:block;}
.cer {FONT-WEIGHT: 400; FONT-SIZE: 22px; COLOR: #656565; FONT-FAMILY: arial narrow; TEXT-DECORATION: none; display:block;}
.cer1 {FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #656565; FONT-FAMILY: arial; TEXT-DECORATION: none; display:block; padding-bottom:10px; }

.des {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #acacac; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.csi {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #acacac; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.csi:hover {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #606060; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.nheading {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #1e4e9e; FONT-FAMILY: Arial; TEXT-DECORATION: none; padding-left:10px; background-image:url(images/arrow.gif); background-repeat:no-repeat; background-position:0px 5px; display:block;}
.nheading:hover {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #ec750c; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.llinks {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #676767; FONT-FAMILY: Arial; TEXT-DECORATION: none; padding:7px 0px 7px 33px; background-image:url(images/spacer.gif); background-repeat:no-repeat; background-position:0px 0px; display:block; line-height:15px;}
.llinks:hover {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #e9740c; FONT-FAMILY: Arial; TEXT-DECORATION: none;  background-image:url(images/icon.gif); background-repeat:no-repeat; background-position:0px 3px; display:block; padding:7px 0px 7px 33px; line-height:15px;}

.llinksactive {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #e9740c; FONT-FAMILY: Arial; TEXT-DECORATION: none;  background-image:url(images/icon.gif); background-repeat:no-repeat; background-position:0px 3px; display:block; padding:7px 0px 7px 33px; line-height:15px;}

.llinksactivesc {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #e9740c; FONT-FAMILY: Arial; TEXT-DECORATION: none;}
.llinksactiveschr {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #676767; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.subllinks {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #676767; FONT-FAMILY: Arial; TEXT-DECORATION: none; padding:0px 0px 0px 36px; display:block; line-height:15px;}
.subllinks:hover {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #e9740c; FONT-FAMILY: Arial; TEXT-DECORATION: none; display:block; padding:0px 0px 0px 36px; line-height:15px;}

.subllinksactive {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #e9740c; FONT-FAMILY: Arial; TEXT-DECORATION: none;  display:block; padding:0px 0px 0px 36px; line-height:15px;}

.ntext {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Arial; TEXT-DECORATION: none; padding-left:10px; display:block;padding-right:10px;}

.home2 {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #474747; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.pdflink {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #474747; FONT-FAMILY: Arial; TEXT-DECORATION: none;}
.pdflink:hover {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #ea770a; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.email {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #474747; FONT-FAMILY: Arial; TEXT-DECORATION: none;}
.email:hover {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #ea770a; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.boldlink {FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #ea770a; FONT-FAMILY: Arial; TEXT-DECORATION: none;}
.boldlink:hover {FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #474747; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.email1 {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #ea770a; FONT-FAMILY: Arial; TEXT-DECORATION: none;}
.email1:hover {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #474747; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.sublinks {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #ea770a; FONT-FAMILY: Arial; TEXT-DECORATION: none;}
.sublinks:hover {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #474747; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.back {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #ea770a; FONT-FAMILY: Arial; TEXT-DECORATION: none;}
.back:hover {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #474747; FONT-FAMILY: Arial; TEXT-DECORATION: none;}

.tbg{ background-image:url(images/tbg.gif); background-repeat:repeat-x;}
.pbg{ background-image:url(images/pro-bg.gif); background-repeat:no-repeat; height:259px; width:560px;}
.pbg-german{ background-image:url(images/pro-german.gif); background-repeat:no-repeat; height:259px; width:560px;}
.pbg-french{ background-image:url(images/pro-french.gif); background-repeat:no-repeat; height:259px; width:560px;}

.bor {border-left:solid 1px #b5b5b5; border-right:solid 1px #b5b5b5; border-bottom:solid 1px #b5b5b5;}

.npad{padding:20px 10px 10px 20px;}

.opacity IMG{filter:alpha(opacity=100); opacity:1.0;}
.opacity:hover IMG{filter:alpha(opacity=80); opacity:0.8;}

.text {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #202020; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:18px; vertical-align:top;}
.note {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #202020; FONT-FAMILY: arial; TEXT-DECORATION: none; }

.butext {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #202020; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:16px; background-image:url(images/dot.gif); background-repeat:no-repeat; background-position:0px 1px; padding-left:19px; display:block; padding-bottom:10px;}

.butext3 {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #202020; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:16px; background-image:url(images/dot-but.gif); background-repeat:no-repeat; background-position:0px 1px; padding-left:19px; display:block; padding-bottom:10px;}

.butext1 {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #556d83; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:16px; background-image:url(images/dot.gif); background-repeat:no-repeat; background-position:0px 1px; padding-left:19px; display:block; padding-bottom:10px;}

.ltext {FONT-WEIGHT: 400; FONT-SIZE: 18px; COLOR: #fff; FONT-FAMILY: Arial; TEXT-DECORATION: none; text-align:left;}

.h1 {FONT-WEIGHT: 400; FONT-SIZE: 18px; COLOR: #839047; FONT-FAMILY: Arial; TEXT-DECORATION: none; text-align:left;}

.h2 {FONT-WEIGHT: 700; FONT-SIZE: 17px; COLOR: #eb740d; FONT-FAMILY: Arial Narrow; TEXT-DECORATION: none; text-align:left; padding-bottom:6px; display:block;}

.h3 {FONT-WEIGHT: 700; FONT-SIZE: 18px; COLOR: #202020; FONT-FAMILY: Arial Narrow; TEXT-DECORATION: none; text-align:left; padding-bottom:6px; display:block;}

.newsh {FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #eb740d; FONT-FAMILY: Arial; TEXT-DECORATION: none; text-align:left; padding-bottom:0px; display:block;}

.inp {font-family: arial; font-size: 12px; color: #000; border: 1px solid #a7a7a7; padding: 1px;}

.inp1 {font-family: arial; font-size: 11px; color: #000; border: 1px solid #a7a7a7; padding: 2px;}

.tab-bor {border:1px solid #b5b5b5; background-color:#fff;}

.tab-pad {padding:16px 30px 32px 29px;}

.hr
{
color: #C4C4C4;
height: 1px;
width: 100%;
align: left;
} 


.topli 
{
   	margin-top: -10px;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	color : #606060;	
} 


li 
{
   	margin-left: 20px;
	FONT-FAMILY: Arial
	FONT-SIZE: 12px;
	color : #202020;
	line-height:18px;
} 

.li-dis 
{
   	margin-left: 0;
	margin-bottom:10;
	FONT-FAMILY: Tahoma;Arial
	FONT-SIZE: 12px;
	color : #1F1F1F;
	line-height:15px;
} 

.table-head {
	border-bottom: 1px solid #2da6dd;
	padding: 5px 5px 5px 10px;
	font-size: 12px arial;
	font-weight: 700;
	color: #fff;
	background-color:#21698a;
}

.table-head2 {
	border-bottom: 1px solid #2da6dd;
	padding: 4px 4px 4px 10px;
	font-size: 11px arial;
	font-weight: 700;
	color: #fff;
	background-color:#21698a;
}

.table-format {
	font-size: 11px; font-family:arial;
	color: #202020;
	font-weight: 400;
	

}

.table-format td {
	font-size: 12px; font-family:arial;
	color: #202020;
	font-weight:400;
	border-bottom: 1px solid #559aba;
	padding:5px 5px 5px 10px;
	vertical-align:top;

}

.table-format1 {
	font-size: 11px; font-family:arial;
	color: #202020;
	font-weight: 400;
	

}

.table-format1 td {
	font-size: 11px; font-family:arial;
	color: #202020;
	font-weight:400;
	border-bottom: 1px solid #559aba;
	padding:4px 4px 4px 10px;
	vertical-align:top;

}

.table-head1 {
	border-bottom: 1px solid #b2bc8a;
	padding: 5px 5px 5px 10px;
	font-size: 12px arial;
	font-weight: 700;
	color: #000;
	background-color:#eaf1cc;
}

hr {
 border: 0;
 color: #C0C0C0;
 background-color: #D8D8D8;
 height: 1px;
 width: 100%;
 text-align: left;
 margin:0px 0px 0px 0px;
 }

.monthtext {font-weight: 4700; font-size: 10px; color: #000; font-family: arial; text-decoration: none; text-align:left;}
.month {font-weight: 700; font-size: 11px; color: #000; font-family: arial; text-decoration: none; text-align:left; padding:5px; background-color:#d9d9d9; height:20px; line-height:18px;}
.month:hover {font-weight: 700; font-size: 11px; color: #fff; font-family: arial; text-decoration: none; text-align:left; padding:5px; background-color:#a8a8a8; height:20px; line-height:18px;}

.rl {font-weight: 700; font-size: 11px; color: #000; font-family: arial; text-decoration: none; text-align:center; background-color:#d9d9d9; line-height:17px; display:block; padding:6px;}
.rl:hover {font-weight: 700; font-size: 11px; color: #000; font-family: arial; text-decoration: none; text-align:center; background-color:#c3c3c3; line-height:17px; display:block; padding:6px;}

.year {font-weight: 400; font-size: 11px; color: #333; font-family: verdana; text-decoration: none;}
.select {font-weight: 400; font-size: 10px; color: #333; font-family: verdana; text-decoration: none;}

.divfl {float:right; padding-left:15px; padding-bottom:15px;}

.fpad { padding:0px 32px 0px 28px;}

.divmile {background-color:#e5e1cf; padding:6px 6px 6px 10px; font-weight: 400; font-size: 12px; color: #8b654b; font-family: arial; text-decoration: none;}

.ndate {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #474747; FONT-FAMILY: arial; TEXT-DECORATION: none; text-align:right;}
.nheading1 {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #ef7208; FONT-FAMILY: arial; TEXT-DECORATION: none; text-align:left; display:block;}
.nheading1:hover {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #dd373f; FONT-FAMILY: arial; TEXT-DECORATION: none; text-align:left; display:block;}

.web {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #eb7e1f; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.web:hover {FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.en {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #eb7e1f; FONT-FAMILY: arial; TEXT-DECORATION: none; text-align:left;}
.en:hover {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.down {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #eb7e1f; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.down:hover {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #eb7e1f; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.down1 {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:15px;}

.tapad{padding:5px; border:1px solid #ccc;}

.tabtext {FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:13px;}

.de {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:22px; background-color:#ccc; padding:0px 4px 0px 4px; height:22px; display:block;}
.de:hover {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #eb7e1f; FONT-FAMILY: arial; TEXT-DECORATION: none;}


.nheading2 {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #ef7208; FONT-FAMILY: arial; TEXT-DECORATION: none; text-align:center; display:block;}
.nheading2:hover {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #dd373f; FONT-FAMILY: arial; TEXT-DECORATION: none;  display:block;}

.but {font-weight: 700; font-size: 12px; color: #FFFFFF; font-family: Arial; text-decoration: none; border: 1px solid #C8BEA3; background-color:#4f4f4f; text-align:center; padding:3px; width:70px;}

.but1 {font-weight: 700; font-size: 12px; color: #FFFFFF; font-family: Arial; text-decoration: none; border: 1px solid #C8BEA3; background-color:#4f4f4f; text-align:center; padding:3px; width:100px;}

.bor1 { border:solid 1px #E1E1E1;}

.de1 {FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: arial; TEXT-DECORATION: none; line-height:22px; background-color:#ccc; padding:0px 4px 0px 4px; height:22px; display:block;}

.rl1 {font-weight: 700; font-size: 11px; color: #000; font-family: arial; text-decoration: none; text-align:center; background-color:#d9d9d9; line-height:17px; display:block; padding:6px;}
.rl1:hover {font-weight: 700; font-size: 11px; color: #000; font-family: arial; text-decoration: none; text-align:center; background-color:#c3c3c3; line-height:17px; display:block; padding:6px;}

.ll {font-weight: 700; font-size: 11px; color: #ed1c2b; font-family: arial; text-decoration: none;}
.ll:hover {color: #f5801d;}







































/*
#sidelinks ul
{list-style:none;
margin:10px 0 0 15px;
}
			
#sidelinks ul li
{
FONT-WEIGHT: 700;
FONT-SIZE: 11px;
FONT-FAMILY: Arial;
vertical-align:middle;
background:url(images/line.gif); background-repeat:no-repeat; background-position:0px 27px;
line-height:13px;
COLOR: #e9740c;
}
			
#sidelinks ul li a
{
padding-left:35px;
COLOR: #e9740c;
text-decoration:none;
display:block;
padding-bottom:15px;
padding-top:5px;
}

#sidelinks ul li a:hover
{
background:url(images/icon.gif); background-repeat:no-repeat; background-position:0px 0px; 
padding-left:35px;
display:block;
COLOR: #000;
}	




#sidelinks1 ul
{list-style:none;
margin:10px 0 0 15px;
}
			
#sidelinks1 ul li
{
FONT-WEIGHT: 700;
FONT-SIZE: 11px;
FONT-FAMILY: Arial;
vertical-align:middle;
background:url(images/line.gif); background-repeat:no-repeat; background-position:0px 27px;
line-height:13px;
COLOR: #e9740c;
}
			
#sidelinks1 ul li a
{
padding-left:35px;
COLOR: #e9740c;
text-decoration:none;
display:block;
padding-bottom:15px;
padding-top:5px;
}

#sidelinks1 ul li a:hover
{
background:url(images/icon.gif); background-repeat:no-repeat; background-position:0px 0px; 
padding-left:35px;
display:block;
COLOR: #000;
}	

		
.5PaddingTop
{
	padding-top:5px !important;
}
*/


.faq{color:#616161; font-size:16px; font-family:arial; text-decoration:none; font-weight:700; padding:5px 0 5px 0; margin-bottom:4px;}
.faq a{color:#616161; font-size:16px; font-family:arial; text-decoration:none; font-weight:700; padding:5px 0 5px 0; margin-bottom:4px;}

.home-popup-black{width:100%; height:100%; position:fixed; background: url(images/bg-emi.png) repeat; top:0; left:0; z-index:9999;}
.home-popup-cont{position:fixed; z-index:99999; top:50%; left:50%; margin:-155px 0 0 -145px;}
.home-popup-cont .close-popup{cursor:pointer; position:absolute; color:#fdcf07; font-family:Arial; font-size:11px; font-weight:bold; margin-top:45px; margin-left:180px;}